Subject: Re: [BugDB] Performance issue (PR#723)

From: [email-masked]
Date: Wed, 26 Jun 2002 01:12:09 +0200 (MET DST)

Hi Thomas,

I'll try that and send the results to the list.

thank you

On Mon, 2002-06-24 at 05:52, Thomas Binder wrote:
> Hi!
> 
> On Sat, Jun 22, 2002 at 01:49:12AM +0200, [email-masked] wrote:
> > This caused a different behavior. I mean, it took a little while
> > (~3 minutes), to the loadav get high, and after a few minutes,
> > it got worse... the loadav reached ~60... Without the
> > "no-threads no-idea -fPIC" options at the openSSL compilation,
> > the high loadav is instantaneous.
> > 
> > I can bring any information you need to debug this problem. Just
> > let me know what do you need.
> 
> What kind of random seed do you use? As far as I know, IRIX has no
> /dev/random (nor /dev/urandom), so I might be a good idea to
> install prngd and let SSLRandomSeed point to its socket (using
> egd:/path/to/socket)
> 
> This might already solve your problem.
> 
> 
> Ciao
> 
> Thomas
> ______________________________________________________________________
> Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
> User Support Mailing List                      [email-masked]
> Automated List Manager                            [email-masked]
> 
-- 
Denis A.V.Jr. - [email-masked]
Systems Engineer - ICQ 2524962
Universo Online

perl -e 'print "computers are like air-conditioners: they stop working
when you open windows ", pack("c*",hex
"3A",sqrt(2025),(unpack(c,"=")-20),10);'

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]